## libdancer-plugin-catmandu-oai-perl 0.0508

=== debian/changelog ===
libdancer-plugin-catmandu-oai-perl (0.0508-3) unstable; urgency=medium

  * Team upload.
  * Remove misleading sentence from package description.
    Thanks to Beatrice Torracca (Closes: #1030527)

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 15:57:33 +0100

libdancer-plugin-catmandu-oai-perl (0.0508-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Feb 2023 15:31:07 +0100

libdancer-plugin-catmandu-oai-perl (0.0508-1) unstable; urgency=low

  * Initial release (Closes: #1030235).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:41:13 +1300
