=== debian/control ===
Source: libdancer-plugin-catmandu-oai-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libcatmandu-template-perl <!nocheck>,
                     libclone-perl <!nocheck>,
                     libdancer-perl <!nocheck>,
                     libdata-messagepack-perl <!nocheck>,
                     libdatetime-format-iso8601-perl <!nocheck>,
                     libdatetime-format-strptime-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libyaml-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer-plugin-catmandu-oai-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer-plugin-catmandu-oai-perl.git
Homepage: https://metacpan.org/release/Dancer-Plugin-Catmandu-OAI
Rules-Requires-Root: no

Package: libdancer-plugin-catmandu-oai-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libcatmandu-template-perl,
         libclone-perl,
         libdancer-perl,
         libdata-messagepack-perl,
         libdatetime-format-iso8601-perl,
         libdatetime-format-strptime-perl,
         libdatetime-perl
Description: OAI-PMH provider backed by a searchable Catmandu::Store
 Dancer::Plugin::Catmandu::OAI is a Dancer plugin to provide OAI-PMH services
 for Catmandu::Store-s that support CQL (such as
 Catmandu::Store::ElasticSearch).
 .
 See also:
  http://metacpan.org/pod/Dancer
  http://metacpan.org/pod/Catmandu
  http://www.openarchives.org/pmh/tools/
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
