=== debian/watch ===
version=4
https://metacpan.org/release/Dancer-Plugin-Catmandu-OAI   .*/Dancer-Plugin-Catmandu-OAI-v?@ANY_VERSION@@ARCHIVE_EXT@$
